.wrapper {
  position: relative;
  float: left;
  left: 0px;
  width: 700px;
  margin-bottom: 10px;
}

.left {
  display: table;
  position: relative;
  float: left;
  width: 140px;
  height: 100px;
  border: 1px dashed grey;
  padding: 5px;
  text-align: center;
  line-height: 20px;
}

.left1 { left: 5px; }

.left2 { left: 15px; }

.left3 { left: 25px; }

.left4 { left: 35px; }

body {
  border-width: 0px;
  padding: 0px;
  margin: 0px;
  font-size: 90%;
  color: white;
}

h1 { color: red; }

span {
  display: table-cell;
  vertical-align: middle;
}

div { color: black; }

/* =============== Colors Definition =============== */

#div1 { background: #00FFFF; }

#div2 { background: #FF0; /* #FFFF00 */ }

#div3 { background: rgb(198, 226, 255); }

#div4 { background: rgb(0%, 20%, 80%); }

#div5 { background: chocolate; }

/*
1   - color to 100%
0.5 - color to 50%
0.0 - color to 0%
*/
#div6 { 
  background: rgb(198, 226, 255);
  background-color: rgba(198, 226, 255, 0.25);
}

#div7 { 
  background: rgb(0%, 20%, 80%);
  background-color: rgba(0%, 20%, 80%, 0.5);
}

#div8 { background: hsl(270, 90%, 60%); }

#div9 { background: hsla(270, 90%, 60%, 0.5); }

#div10 { 
  background: chocolate;
  opacity: 0.5;
}

#div11 { color: gray; }

img:hover {
  opacity: 0.5;
}

#div12 { 
  background: url(../images/globalmentoring.jpg) no-repeat;
  background-color: rgb(234, 98, 14);
}

div.transbox {
  background-color: #FFF;
  opacity: 0.6;
}

div.transbox p {
  margin-top: 55px;
  font-size: 80%;
  color: black;
}

#div13 {
  color: white;
  /* Safari | Chrome */
  /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(109, 0, 25, 1)), to(rgba(200, 3, 31, 1))); */

  /* Standard */
  background: linear-gradient(rgba(200, 3, 41, 1),rgba(109, 0, 25, 1));
}

#div14 {
  color: white;
  /* Standard */
  background: linear-gradient(to right, #2F2727, #1A82F7, #2F2727, #1A82F7, #2F2727);
}

#div15 {
  color: white;
  /* Standard */
  background: radial-gradient(circle, #1A82F7, #2F2727);
}

#div16 {
  color: white;
  /* Standard */
  background: radial-gradient(closest-corner at 80% 20%, #1A82F7, #2F2727);
}

#div17 {
  color: white;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cb60b3+0,c146a1+50,a80077+51,db36a4+100;Pink+Gloss */
  background: #cb60b3; /* Old browsers */
  background: -moz-linear-gradient(top,  #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */
}


